@charset "utf-8";

html,body,h1,h2,h3,ul {margin:0;padding:0;}
body {position: relative;background:#00101f url(../images/bg.jpg) top left repeat-x; font-family: 'EB Garamond', serif; font-size: 15px; color:#726136;overflow-x: hidden; }
img {border:none;}
a {border:none; text-decoration:none; color:#518fcf; }
a:hover { text-decoration:underline;}
h1 {display:block; font-weight:normal; text-transform:uppercase; font-size: 27px;}
h2 {font-size:20px; margin:0px 15px; font-weight:normal; color:#000; line-height: 21px; }
h3 {font-size:15px;}
ul {list-style-type:none;}
p {line-height:17px}
hr, .hr2 {border: solid 1px #E0D7CB;}
.hr2 { width:40%; }

.ie7 {display:none;}
.clear {clear:both;}
.adaHide{position: absolute;z-index: -9999;color: transparent;text-align: left;left: 999999px;}
.clearfix:before { content: " "; display: table; }
.clearfix:after { content: " "; display: table; clear: both; }
.ui-datepicker{ font-size:12px; }

::selection {background: #CAA75B; color:#F3F0F0;}
::-moz-selection {background: #CAA75B; color:#F3F0F0;}
::-webkit-selection {background: #CAA75B; color:#F3F0F0;}

.right {float:right; margin-left:20px;  margin-bottom:10px;  }
.left {float:left; margin-right:20px; margin-bottom:10px;}
.tel, .tel:hover {text-decoration:none !important; cursor:default; color:white;}

/* ResponsiveSlides */
ul.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
ul.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
ul.rslides li:first-child { position: relative; display: block; float: left; }
ul.rslides img { display: block; max-width: 100%; border: 0; margin: 0 auto; }

/*the following 2  are general classes that can be used on any elements that require two versions one for desktop and one for mobile*/
.desktop {display:inherit !important;}
.mobile {display:none !important;}

.wrapper {max-width:1243px; margin:0 auto; box-shadow: 0 0 33px #000; -webkit-box-shadow: 0 0 33px #000; -moz-box-shadow: 0 0 33px #000; }

@media screen and (max-width: 610px) {
	.desktop {display:none !important;}
	.mobile {display:block !important;}
	.wrapper {box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;  }
}

.img-wrapper {padding: 6px 6px 3px 6px;background: #c59e49; box-shadow: inset 2px 2px 3px #F5EEE2, inset -2px -2px 3px #5E5748, 1px 1px 6px #695F43; -moz-box-shadow: inset 2px 2px 3px #F5EEE2, inset -2px -2px 3px #5E5748, 1px 1px 6px #695F43; -webkit-box-shadow: inset 2px 2px 3px #F5EEE2, inset -2px -2px 3px #5E5748, 1px 1px 6px #695F43;}
.img-wrapper img {width:100%; height:auto; box-shadow: 2px 2px 3px #FFE9BA, -2px -2px 3px #9E7520; -moz-box-shadow: 2px 2px 3px #FFE9BA, -2px -2px 3px #9E7520; -webkit-box-shadow: 2px 2px 3px #FFE9BA, -2px -2px 3px #9E7520;}

@media screen and (max-width: 700px) {
.img-wrapper {padding: 3px; box-shadow:1px 1px 6px #695F43; -moz-box-shadow: 1px 1px 6px #695F43; -webkit-box-shadow: 1px 1px 6px #695F43;}
.img-wrapper img {box-shadow:none; }
}

/*HEADER========================================================================================================================*/
.header-top {position:relative; z-index:3; height:21px; background:url(../images/header_top.jpg) repeat-x;
			box-shadow: 0 2px 13px #000; -moz-box-shadow: 0 2px 13px #000; -webkit-box-shadow: 0 2px 13px #000;}
.nav {}

@media screen and (max-width: 610px) {
.header-top {box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none;  }
}


/*BANNER=========================================================================================================================*/


/*SLIDESHOW=========================================================================================================================*/
.slideshow {position: relative; padding-bottom: 10px;background:#243a50; transition: padding 0.3s}
	.rslides, .static { position: relative; margin:0 auto;max-width:1243px;text-align: center; }
		.rslides img,
		.static img {width:100%; max-width:1243px; height:auto;}

@media screen and (max-width: 900px) {
.slideshow {padding-bottom: 57px;}
}

@media screen and (max-width: 610px) {
.slideshow { padding-bottom:4px; background:#355d88; padding-top: 48px;}
	.rslides {/* padding-top: 48px; */}
	.static {overflow:hidden;}
		.static img {position:relative;width:650px !important; height:auto !important;}
}


.logo {position:absolute; z-index:2; bottom:-48.6%; margin:0px; left:-221px; min-width:250px; max-width:388px; width:40%; height:auto; }
.logo-mobile {display:none; }
	.logo-mobile img {width:100% !important; max-width:140px !important; height:auto !important;}

/*RESERVATION WIDGET */
.nav-res-wrapper {position:relative;}

#resMenu {z-index:2; position:absolute; border-top:solid 7px #355d88; top:-64px; right:0px; background:#243a50; width: 80%; min-height:45px; color:white;font-size:12px;text-align:right; padding: 8px 3% 4px 0;
		box-shadow: 5px -2px 13px rgba(0, 0, 0, 0.5); -moz-box-shadow: 5px -2px 13px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 5px -2px 13px rgba(0, 0, 0, 0.5);}

.resform {position:relative; z-index:3;}
#resMenu img {margin: 0 0 -5px 10px;}
	.logo-link {position:absolute; z-index:10; display:block; left: -69px; bottom: 41px; width:200px; height:100px; *display:none;}

#resMenu strong{
	color:#fff;
	font-weight:lighter;
	font-size:15px;
	margin-right:25px;

	text-transform:uppercase;
	padding-left: 20px;
	transition: opacity 0.4s;
	transition-delay:0s;
}
#resMenu span{ }

#resMenu button {padding:3px 12px; margin-top:5px; margin-left: 15px; text-align:left;  /*background:#355d88; */ color:#eee6d3;font-weight: bold;line-height: 24px; font-family: 'EB Garamond', serif; letter-spacing:1px; cursor:pointer; border-radius:2px;
			 box-shadow: 1px 1px 5px #000; -moz-box-shadow: 1px 1px 5px #000; -webkit-box-shadow: 1px 1px 5px #000;
			 border-top: 1px solid #97B3D3;border-left: 1px solid #6A7F96;border-bottom: 1px solid #344C68;border-right: 1px solid #4E8CD1;
		background: #5281b1; /* Old browsers */
		background: -moz-linear-gradient(top, #5281b1 0%, #355d88 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5281b1), color-stop(100%,#355d88)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #5281b1 0%,#355d88 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #5281b1 0%,#355d88 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #5281b1 0%,#355d88 100%); /* IE10+ */
		background: linear-gradient(to bottom, #5281b1 0%,#355d88 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5281b1', endColorstr='#355d88',GradientType=0 ); /* IE6-9 */
		/*http://www.colorzilla.com/gradient-editor/#5281b1+0,355d88+100;Custom*/
}
#resMenu button:hover {background:#4676A8;}
#resMenu button .icon-caret-right {margin-left:15px;}

	/*fields*/
	.day {width: 44px;}
	.month {width: 82px;}
	.nights {width: 44px;}
	.adults {width: 44px;}
@media screen and (max-width: 1243px) {
.logo{left:0px; margin: 0 0 0 -20.5% !important; bottom: -58%; }
}
@media screen and (max-width: 1020px) {
#resMenu strong {opacity :0;}
.logo-link {left: -66px; bottom: 17px; width:170px; height:80px;}
}
@media screen and (max-width: 930px) {
#resMenu strong {display:none; }

}
@media screen and (max-width: 840px) {
#resMenu {width:100%; padding:8px 0 4px 0; text-align:center; font-size:15px;}
#resMenu button  {padding: 3px 5px; margin-left: 10px; }
#resMenu button .icon-caret-right {margin-left:0px;}
.logo {margin:0 !important; bottom:40.4%;  width:250px !important; transition:bottom 0.2s}
.logo-link {left: 85px;bottom: 65px;width: 140px;height: 73px;}
}
@media screen and (max-width: 610px) {
.logo-mobile {display:inherit; position:relative; z-index:1; border-bottom:solid 7px #355d88; background:#243a50; text-align:center; padding: 10px;}
.logo,
#resMenu {display:none; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
}

/*NAV=========================================================================================================================*/
.navtop { position:absolute;z-index:2;  top:0; right:0; width: 413px; height:44px; background:url(../images/nav-top.png) no-repeat left top;text-align: right; padding-right: 10px; }
		.navtop  a { text-transform:uppercase; color:#f4efe3; line-height:41px; margin: 0 10px;font-size: 14px;color: #FFF;}


.navbottom-wrapper {position: relative; width:100%; background: url(../images/black.png) repeat; box-shadow: 0 10px 19px -10px rgba(62, 68, 71, 0.74);
		background: #5281b1; /* Old browsers */
		background: -moz-linear-gradient(top, #5281b1 0%, #355d88 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5281b1), color-stop(100%,#355d88)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #5281b1 0%,#355d88 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #5281b1 0%,#355d88 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #5281b1 0%,#355d88 100%); /* IE10+ */
		background: linear-gradient(to bottom, #5281b1 0%,#355d88 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5281b1', endColorstr='#355d88',GradientType=0 ); /* IE6-9 */
		/*http://www.colorzilla.com/gradient-editor/#5281b1+0,355d88+100;Custom*/
}
	#navbottom {position:relative; z-index:2; max-width:1243px; margin:0 auto; text-align: center;  padding:6px 0;}
		#navbottom li {position:relative; display: inline-block;width:10%;}

		#navbottom li:hover > a {z-index:3 !important;}
		.linebreak {display:none !important; margin:0 auto;height:1px; border-bottom:solid 1px #32506D; background:#588CC0; width:84% !important;}
		.size2 {width:18% !important}
			#navbottom li a {position:relative; display: block; color:white; font-size:15px; text-align:center; line-height:32px; text-transform:uppercase;  transition: all 0.4s ease-in-out;
						text-shadow: 1px 1px 5px #0C263F;}
			#navbottom li a:hover {text-decoration:none; text-shadow: 1px 1px 4px #000, 1px 1px 9px #17384E; transition: all 0.1s ease-in-out; }
			#navbottom li .icon-chevron-sign-down {display:none;}
			/*Subnav*/
			#navbottom li ul {position:absolute; z-index:2; display:none; top:0px; left:0px;width: 100%; border-radius:2px;background: #243A50; padding:35px 0 5px 0; min-width:140px; overflow:hidden;
						box-shadow: 0 10px 19px -10px #3E4447; -moz-box-shadow: 0 10px 19px -10px #3E4447; -webkit-box-shadow: 0 10px 19px -10px #3E4447; }
				#navbottom li ul li { width:94%;margin:0 3%}
					#navbottom li ul li a {display:block; margin:2px 0;padding: 3px 10px; font-size:12px; line-height:15px  !important; color:#BFCDD5; text-align:left; transition: all 0.1s ease-in-out;}
					#navbottom li ul a:hover {background:#355d88 !important;color:#fff; transition: all 0s ease-in-out; border-radius:2px;}

.separator {clear:both; position: relative; z-index: 1; background:url(../images/separator.jpg) repeat-x; height:17px;
		box-shadow: 0 2px 10px rgba(0, 0, 0, 0.68); -moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.68); -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.68);}

@media screen and (min-width: 610px) {

	.navbottom-wrapper {display:block !important; }

}

/*NAV MOBILE specific ................................... */
@media screen and (max-width: 610px) {
	.navtop {background:#243A50; border-bottom:4px solid #355D88; width: 100%; text-align: center; right: inherit; padding-right: 0px;}
	.navtop a {margin: 0 8px;}
	.navtop .home {display:none ;}
	.menuToggle {display:none; float: left; position:relative; z-index:4;  width: 50%;color:white; font-size:24px; display:block; text-align:center; line-height:39px; cursor:pointer; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 8px 0; border-top:solid 2px #263e56;
	    box-shadow: 5px 4px 20px #000; -moz-box-shadow: 5px 4px 20px #000; -webkit-box-shadow: 5px 4px 20px #000;
		background: #5281b1; /* Old browsers */
		background: -moz-linear-gradient(top, #5281b1 0%, #355d88 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5281b1), color-stop(100%,#355d88)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #5281b1 0%,#355d88 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #5281b1 0%,#355d88 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #5281b1 0%,#355d88 100%); /* IE10+ */
		background: linear-gradient(to bottom, #5281b1 0%,#355d88 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5281b1', endColorstr='#355d88',GradientType=0 ); /* IE6-9 */
		/*http://www.colorzilla.com/gradient-editor/#5281b1+0,355d88+100;Custom*/
	}

	.menuToggle:hover {text-decoration:none;}
		.menuToggle .icon-chevron-sign-down,
		.menuToggle .icon-calendar-empty {  display:inline; color:#F0D58D; font-size: 21px; margin-right: 8px;}
		.menuToggle img {position:absolute;bottom:-10px; left:50%; margin-left:-11px;}


	.navbottom-wrapper {display:none; background:#243A50;padding:0px !important}
		#navbottom { margin:38px 0 5px 2%;width:auto; display:block;  }
			#navbottom li{position:relative; margin:4px 2% 4px 0; width:50%;}
			#navbottom a { border-radius:0px; font-size:18px; font-weight:bold; }
				#navbottom li .icon-chevron-sign-down {display:block; position: absolute; top: 0px; right: 20px;color: #5281b1;line-height: 50px; font-size: 21px; }
			/*Subnav*/
			#navbottom li ul {top:29px; border-radius:0px;background:#355D88 !important; box-shadow:none;}
			#navbottom li:hover > a {background: #355D88}
				#navbottom li ul li a {margin:0px 0;padding: 6px 10px;color:#fff; transition: none;}


	.separator {z-index: 4; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
}
/*...................................................... */

	/*NAVIGATION STAGES - you can use all or comment out which ever you don't want...they have been singled out from the rest of the styling for ease */

		/* STAGE 1 (single column desktop) */
		@media screen and (min-width: 900px)  {
			#navbottom li {/*width: 12.5%; *width: 12.4%;*/}  /* dependant on number of navigation links*/
		}

		/* STAGE 2 (double column desktop/tablet) */
		@media screen and (min-width: 610px) and (max-width: 900px){
			#navbottom {padding:2px 0;}
			#navbottom li {width:17%;}  /* dependant on number of navigation links*/
			.linebreak {display:inherit !important;}

			.size2 {width:28% !important;}
				.break {clear:both;}
				#navbottom  li a { line-height:31px !important;}
					/*Subnav*/
						#navbottom li ul li a {border-top:none;}
		}

		/* STAGE 3 (double column tablet/mobile) */
		@media screen and (max-width: 610px) {
			#navbottom {margin:0px; padding:0px;}
			#navbottom li{width:100%; float:none; margin: 0; border-top: solid 2px #2E4D6B;border-bottom: solid 2px #151D25; border-radius:0px; }
			#navbottom li a {line-height:50px; text-shadow:none !important;}
				/*Subnav*/
				#navbottom li ul {position:relative; top:-3px; left:0px; background: #2CB2FA; padding: 0 0 10px 0;}
				#navbottom li ul li {border:none;}
					#navbottom li ul li a, #navbottom li ul li a:hover { text-shadow:none;}
		}

        @media screen and (max-width: 300px) {
	    .menuToggle .icon-chevron-sign-down,
		.menuToggle .icon-calendar-empty {display:none;}
	    }
/*CONTENT=========================================================================================================================*/
.content-wrapper {background:#eaddca url(../images/cta.jpg) repeat;}
	.content {float:left; width:62%; background:#F7F3ED; min-height:733px; padding: 40px 4.5%; font-size: 16px; /*color:#302816*/}
	.content-wide {width:91%;  padding: 40px 4.5%; background:#F7F3ED; font-size: 16px;}
		.content h2, .content-wide h2 {clear:left; color:#BD9339; margin: 15px 0px 5px 0px; font-size: 24px;}
		.content-wide img {border:solid 4px #C59E49; -moz-box-shadow: 1px 1px 6px #695F43; -webkit-box-shadow: 1px 1px 6px #695F43; box-shadow: 1px 1px 6px #695F43;}



	/*CTA's*/
	.rightbar {float:right; width:23%; padding: 20px 3% 10px 3%; }
		.cta {float: none;max-width: 268px;color: #473D23;margin: 15px auto;}
			.cta h2 a {color:#000; text-decoration:underline;}
			.cta h2 a:hover {text-decoration:none;}
			.cta p {margin:0; line-height:19px;}
			.cta .img-wrapper {float:left; margin-right: 23px; max-width:116px;}


	.cta .excerptTitle{display:none;}
	.hoponoff{
		display: block;
		padding: 0 100px;
	}
	.hoponoff img{
		width: 100%;
		text-align: center;
		height: auto;
	}
	.openTable {clear: both;display: block;text-align: center;}
	.openTable img {display: block;margin: 0 auto;max-width: 270px;height:auto;}

	.openTable2 img {max-width:191px; height:auto; }

	/*LISTINGS */
	.listings {float:right;padding: 0 0 30px 0; width:71%}

	/*new listings idea START*/
	.listings table {width:91% !important; margin:20px 4.5% !important}
	.listings table ul li{padding-left: 20px;background: url(../images/bullet.png) no-repeat 2px 4px;line-height: 16px;margin: 11px 0px;}
	.listings table img {}
	.listings table h2 { width:100%; margin:0 0 10px 0; font-family: 'Lora', serif; font-size: 21px;}
	.listings table p { width:100%; margin:12px 0;}
	.listings table img {display:inline-block; max-width: 354px !important; width:31.3% !important; height:auto !important; margin-left: 2.4% !important;border:none!important;
						box-shadow: 1px 1px 6px #5A5757; -moz-box-shadow: 1px 1px 6px #5A5757; -webkit-box-shadow: 1px 1px 6px #5A5757; }
	.listings table img:first-child {margin-left:0 !important}
	.listings > p {display:none !important;}
	.listings hr {border:none; border-bottom: 10px solid #DBD2C0;}
    /*new listings idea END*/

		.listing {margin:0; padding: 20px 4.5%;  border-bottom: 10px solid #DBD2C0;}
		.listing .large-img {display:block; float:left; max-width:270px; width:35%; height:auto; margin-right:3%}
		.listing h2 { width:100%; margin:0}
		.listing p { width:100%; margin:12px 0 0 0;}
		.thumbs {margin:3px 0 0 0; padding: 10px 0 0 0 ;}
		.thumbs li {display:block; float:right;width:31.3%; height:auto; margin-right: 3%; background:none !important; padding-left:0 !important}
		.thumbs li:first-child {margin-right:0;}
		.thumbs li img {display:block; /*max-width:251px;*/ width:100%; height:auto; border:none!important;
						box-shadow: 1px 1px 6px #5A5757; -moz-box-shadow: 1px 1px 6px #5A5757; -webkit-box-shadow: 1px 1px 6px #5A5757;}

	.rlistings {float:left; padding: 15px 3% 10px 3%;}
	.rlistings h3{font-size: 22px; margin-top: 30px; text-align: center;}
	.rlistings ul {clear:both; margin-bottom:30px; margin: 5px 0 10px 0;}
	.rlistings ul li {border-top:dotted 1px white; clear:both;}
	.rlistings ul li:first-child {border-top:none;}
	.rlistings ul li a {display:block; clear:both; float:left;color: #726136;font-size:19px;line-height: 32px;}
	.rlistings ul li a:hover {text-decoration:none;}
	.rlistings ul li .icon-chevron-right {float:right; line-height: 32px; transition:margin 0.2s;}

	.rlistings ul li:hover >  .icon-chevron-right {margin-right:20px;}

	.side-h1{width:100%; max-width:299px;}
	.quote {color: #BD9339; font-size: 20px;}
	.quote span {font-style:italic; font-size:14px;}

	/* GALLERY */
	.gallery-thumbs { position:relative; z-index:1; box-shadow: 0 2px 10px #5A5A5A; -moz-box-shadow: 0 2px 10px #5A5A5A; -webkit-box-shadow: 0 2px 10px #5A5A5A;}
	.gallery {float:none; width:91%; margin-bottom:0px;  padding: 20px 4.5% 40px 4.5%;}


	/*location page*/
	.map {display:inherit;}
	#map {position: relative; width:100%; height:400px; transition: height 0.3s ease-in-out;}
		ul.location {margin:10px 15px 20px 15px;}
			ul.location li {float:left; width:45%; margin:0 5% 0 0;}
		#infoWindow h2 {font-size:15px; text-align:left;}
	    .gm-style-iw {height:auto !important}

	/*MENUS */
	.menus ul {margin-bottom:25px; }
	.menus ul li {padding-left:20px; background: url(../images/bullet.png) no-repeat 2px 4px; line-height: 16px; margin:11px 0px;}
	.menu-link {position:relative; display:inline-block; color:white;  border:none; border-radius:2px; padding:0 10px; margin-right:10px;line-height: 32px; font-weight:bold; cursor:pointer; font-size:16px; font-family: 'EB Garamond', serif; text-transform:uppercase; font-weight:normal; margin-top:10px; background: #5281b1; transition:background 0.2s;
		  box-shadow: 0 10px 15px -10px #4B4B4B;  -moz-box-shadow: 0 10px 15px -10px #4B4B4B;  -webkit-box-shadow: 0 10px 15px -10px #4B4B4B;}
	.menu-link:hover {text-decoration:none; background: #355D88;}
	.menu-link .icon-chevron-down, .menu-link .icon-chevron-right  {margin-left:10px; font-size:12px; color: #E0DAC8;}
	.menu-link .icon-picture {margin-left:20px; color: #E0DAC8;}
	.current {background: #355D88;}
	.half {float:left; width:45%; margin:15px 2.5%;}

	/*Restarant1818 MEnu */
	.menu1818 {margin-top:20px;border: solid 4px #C59E49; background:white; text-align:center; padding:0 2% 20px;
						-moz-box-shadow: 1px 1px 6px #695F43;-webkit-box-shadow: 1px 1px 6px #695F43;box-shadow: 1px 1px 6px #695F43;}
	.menu1818 h2 {margin: 35px 0px 5px 0px;}
	.menu1818 img {border:none !important; box-shadow:none !important; -webkit-box-shadow:none !important; -moz-box-shadow:none !important }
	/*PACKAGES*/

	.packageItem {margin: 17px 0 15px 0; }
		.packageTitle {font-size: 21px;}
		.packageThumb {float:left; margin-right:20px;}

	/*SPECIALS */
	.specials img{margin-right: 20px !important;}
	.specials hr {clear:both; margin: 40px 0 14px 0;}
	.specials h3 {font-size: 19px;}
	.specials p {margin:7px 0;}

	.content-wide ul li {padding-left:20px; background: url(../images/bullet.png) no-repeat 2px 4px; line-height: 16px; margin:11px 0px;}
    	.content-wide ul li ul {margin:25px 0;}
			.content-wide ul li ul li { float: left; max-width:600px; margin: 4px 0px !important; background: none !important; padding-left:0 !important;}
		ul.friends { margin-left:auto !important; margin-right:auto !important;}
		ul.friends li{float:left; width: 23.8%; margin-left:1% !important; background:none !important; padding-left:none !important;
						-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }
		ul.friends li:first-child {margin-left:0 !important;}
		ul.friends li img {display:block; margin:0 auto; width:100%; max-width:250px;  height:auto; *border:none !importnat;
							 -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

	/* NEW ORLEANS AREA INFO */
	.area-info { margin-bottom: 10px;}
	.area-info img  {display:block; float:left;  margin-bottom: 10px; margin-right: 15px;}

	/*TIMELINE */



	dl dt {float:left}
	dt, dd {margin-bottom:5px;}

@media screen and (max-width: 1000px) {
.content {width:91% !important; min-height:inherit; }

.rightbar{
				float:left;
				width:94% !important;
				text-align: center;
				box-shadow: 0 -2px 10px #868686;
				-moz-box-shadow: 0 -2px 10px #868686;
				-webkit-box-shadow: 0 -2px 10px #868686;
				}
	.cta {max-width: 300px;width: 100%;float: none;text-align: left;margin: 45px auto 15px auto;}
	.cta .img-wrapper  {padding: 4px 4px 2px 4px ;}

.listings{width:100% !important;}
.rlistings {padding: 0 3% 10px 3%;}
.rlistings ul li {float:left; clear:none; width:45%; border-top:none; border-bottom:dotted 1px white; margin-right: 2.5%; margin-left: 2.5%;}
.rlistings h3{text-align: left;margin-left:25px;}
}
@media screen and (max-width:900px) {
#map {	height:300px; }
ul.friends li{float:left; width:47.3%; }
ul.friends li:nth-child(odd) {display:none !important}
}
@media screen and (max-width: 740px) {
.half {float:none; width:inherit; margin:15px 0; min-height:inherit;}
}
@media screen and (max-width: 620px) {
	.cta {/* width: 97%; */margin:15px 1.5%;max-width: 100%;}
	.cta .img-wrapper {/* width:75px; */}

}
@media screen and (max-width: 610px) {
.content-wide img {display:none}
.packageThumb img, .specials img, {display:inherit !important;}
.content-wide ul li ul li {padding-left:20px !important; background: url(../images/bullet2.png) no-repeat 2px 4px !important;}
ul.friends li {display:none;}
.rightbar{box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}

	.thumbs li {width:48.4%;  margin-left:3%; margin-right:0;}
	.thumbs li:first-child {display:none;}
	.thumbs li:last-child {margin-left:0;}

	.listings table img {width:48.4% !important;  margin-left:0 !important; margin-right:0 !important;}
	.listings table img:nth-child(3) {display:none;}
	.listings table img:nth-child(2) {margin-left:2.0% !important;}

.thumbs li img {box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
}
@media screen and (max-width: 530px) {
.rlistings ul li {width:100%; border-bottom:none; border-top:dotted 1px white; margin: 0;}
}

@media screen and (max-width: 350px) {
	.cta .img-wrapper {display:none;}
	.cta h2 {margin:0px !important}
}



/*BLOG*/
.excerptThumb {display:none;}
.excerptHR {border: solid 4px #E0D7CB;}
.listings .excerpt {margin:0 4.5%;}
.blogListCat {margin-top: 10px;}
.blogListAll {margin-bottom: 10px;}
.blogListAll a {position:relative; display:block; color:white;  color:white !important; border:none; border-radius:2px; padding: 0 15px; margin-right:10px;line-height: 25px !important; font-weight:bold; cursor:pointer; font-size: 16px !important; font-family: 'EB Garamond', serif; text-transform:uppercase; font-weight:normal; margin-top:10px; background: #5281b1; transition:background 0.2s;
		  box-shadow: 0 10px 15px -10px #4B4B4B;  -moz-box-shadow: 0 10px 15px -10px #4B4B4B;  -webkit-box-shadow: 0 10px 15px -10px #4B4B4B;}
.blogListAll a:hover {background: #355D88;}

.rlistings .blogListDate  ul li, .rlistings .blogListCat  ul li {width: 100% !important;}

.blogitem {
    padding: 0 4%;
}


@media screen and (max-width: 1000px) {
.rlistings .blogListDate  ul li, .rlistings .blogListCat  ul li {width: inherit !important;}
.blogListAll a {border:none;}
}

@media screen and (max-width: 530px) {
.rlistings .blogListDate  ul li, .rlistings .blogListCat  ul li {width:inherit !important; border-top:none !important; border-bottom:dotted 1px white !important;  margin-right: 2.5% !important;margin-left: 2.5% !important;}
}


/*CONTACT FORM========================================================================================================================*/


@media screen and (max-width: 550px) {
.halfSize{ width:100%;}
}
@media screen and (max-width: 390px) {
.formErrors .icon-warning-sign{ display:none;}
.form textarea {height:200px;}
}

form * { box-sizing:border-box; }


/*FOOTER=========================================================================================================================*/
.footer-wrapper {max-width:1243px; margin:0 auto;
				-moz-box-shadow: 0 -8px 10px -5px #92907F; -webkit-box-shadow: 0 -8px 10px -5px #92907F; box-shadow: 0 -8px 10px -5px #92907F;}
	.footer{color:#fae8c3; text-align:center; padding:25px 2%; border-bottom: solid 1px #0E1C27;
			background: #2e4f73; /* Old browsers */
			background: -moz-linear-gradient(top, #355d88 0%, #1e3044 81%, #21364c 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#355d88), color-stop(81%,#1e3044), color-stop(100%,#21364c)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, #355d88 0%,#1e3044 81%,#21364c 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, #355d88 0%,#1e3044 81%,#21364c 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, #355d88 0%,#1e3044 81%,#21364c 100%); /* IE10+ */
			background: linear-gradient(to bottom, #355d88 0%,#1e3044 81%,#21364c 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#355d88', endColorstr='#21364c',GradientType=0 ); /* IE6-9 */
			/*http://www.colorzilla.com/gradient-editor/#355d88+0,1e3044+81,21364c+100;Custom*/
	}
		.footer h3 {color:#fdfcfa; }
		.footer h2, .footer-bottom h2 {color:#fdfcfa; margin-bottom: 3px;}
		.footer img {border-radius:2px;}
	.row2 {display:none;}

		.maillist {float:left; width:19%; }
			#SignUp {position:relative;width:85%; margin:0 auto;}
				.fields_newsletter {width: 87%;padding: 0px 12% 0px 1%;line-height: 24px !important; height: 24px; border-radius:2px; border:0px; color:#969696}
				.fields_newsletter:hover, .fields_newsletter:active {color:black}
				#submitButton {position:absolute;display:block;right:-5px; top:-3px; background:none; border:0;font-size: 19px; width:30px; height:30px;line-height:22px; color: #355D88; cursor:pointer; transition:color 0.2s;}
				#submitButton:hover {color:#7896B6; }
		.newsletter {margin-top: 20px;}

		.constant-contact {display:block; max-width: 189px;background: #E2E2E2; margin:0 auto; text-align:center; color:black !important; border-radius: 3px;  padding:5px 9px; text-decoration:none !important; transition:0.3s all;}
		.footer-bottom .constant-contact {text-decoration:none !important;}
		.constant-contact:hover {background:#CAA75B}
		.aaa {display: inline-block;/* float:left; */ width:20%;font-size: 12px;}
		.tripadvisor {/* float:right; */ display: inline-block;width:18%;font-size: 12px;}
			.aaa img, .tripadvisor img {margin:5px 0;}

		.southern-wrapper,
		.natchez  {/* float:left; */ display: inline-block;width:15%; margin-top: 24px;}
		.historic { /* float:left; */ display: inline-block; width:15%; margin-top: 24px;}
		.bnb { float:left; width:15%; margin-top: 24px;}

		/*SOCIAL*/
		.social {float: right; width:19%; position:relative;text-align: center;}
			.facebook, .tweeter, .google, .pinterest, .instagram { float: left; line-height: 26px !important; height: 25px !important; font-size: 20px; transition:background 0.2s, color 0.2s;


			 margin-top: 8px; margin: 8px 2% 0; border-radius:3px;
			 width: 16%; box-sizing: border-box; height:20px;
			overflow:none;
			}

			.facebook {background: #E2E2E2; color:#314a87;}
			.tweeter { background: #E2E2E2; color: #00acee;}
			.google { background: #E2E2E2; color: #d72a25;}
			.pinterest { background: #E2E2E2; color: #d72a25;}

			.facebook:hover {background: #314a87; color:#E8EFFF; box-shadow: 0 0 3px #FFF; }
			.tweeter:hover {background: #00acee; color:#E2E2E2; box-shadow: 0 0 3px #FFF;}
			.google:hover {background: #d72a25; color:#E2E2E2; box-shadow: 0 0 3px #FFF;}
			.pinterest:hover {background: #CD1F28; color:#E2E2E2; box-shadow: 0 0 3px #FFF;}

			.facebook2 {border:none;overflow:hidden; width:84px; height:21px;position:absolute; top:27px; left:40%;}
			.tweeter2 {display: inline-block;    width: 92px !important; margin-top: 22px;overflow:hidden;line-height: 11px;clear: both;position: relative !important;  top: inherit !important;  left: inherit !important;}
			.google2 { display: inline-block; width: 70px; margin-top: 14px; position: relative !important; top: inherit !important; left: inherit !important;}
			.instagram {background: #fff;color: #B87340;}
			.instagram:hover {background: #B87340;color: #fff;}
.footer-bottom {color:#f0eff6; text-align:center;  padding:25px 1%; border-top:solid 1px #3E6996;
		background: #30517c; /* Old browsers */
		background: -moz-linear-gradient(top, #30517c 0%, #1e3144 78%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#30517c), color-stop(78%,#1e3144)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #30517c 0%,#1e3144 78%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #30517c 0%,#1e3144 78%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #30517c 0%,#1e3144 78%); /* IE10+ */
		background: linear-gradient(to bottom, #30517c 0%,#1e3144 78%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30517c', endColorstr='#1e3144',GradientType=0 ); /* IE6-9 */
		/*http://www.colorzilla.com/gradient-editor/#355d88+0,1e3144+78;Custom*/
}
.footer-bottom a {color:#f0eff6;text-decoration:underline !important;}
.footer-bottom a:hover {text-decoration:none !important;}
.footer-bottom img {display:block; margin:0 auto 15px auto;}
	.br {display:none}
.address {width:61.3%; float:left;}
.address h2 {margin-bottom:20px;}
.compucast {display: block; margin-top: 20px; font-size: 13px; line-height: 15px;}

.hideIt {display:none;}

@media screen and (max-width: 1243px) {
body {background:#1e3144; }
}

@media screen and (max-width: 1095px) {
.row2 {/*display:block; border-top:solid 1px #3E6996;*/}
.maillist, .social {width:25%; padding:0 2%; }
.address {width:42%}
.footer {min-height: 109px;}
.footer .aaa, .footer .tripadvisor, .footer .southern-wrapper {width:32.3%; }
.natchez, .historic, .bnb {display:none; }
.row2 .aaa, .row2 .tripadvisor {display:inherit; width:33.3% !important;}
/*.southern-wrapper, .social  {width:33.3%; }
.southern-wrapper {line-height: 22px;}*/
	/*.southern {width:80%; max-width:206px; height:auto; margin-top: 15px;}*/

}
@media screen and (max-width: 700px) {

.showIt {display:none;}
.hideIt {display:block;}
.line {display:none}
.br {display:inherit}

.southern{margin-top: 4px;}
.row2 {display:none}
.maillist {display:none;}
.southern-wrapper, .social {width:100%;}
.social {clear: both;padding:0 !important; max-width: 346px;margin: 0 auto;float: none;display: inline-block;height: 70px;}
.social h3 {display:none}
.footer {display:none;}
.footer-bottom a {text-decoration: none !important;}
.address {width:100%;}
.social a {display:block;}
.facebook2, .tweeter2, .google2 {display:none;}
.facebook, .tweeter, .google, .pinterest, .instagram {display:inline-block; position:relative;  min-width:25px;  width: 17%;height:25px !important; font-size:22px;   margin:20px 5px 0 5px; line-height: 26px !important;}
}
.signUpButton{ padding: 3px 5px;
    border-radius: 3px;
    text-decoration: none;
	max-width: 189px;
    text-align: center;
    position: relative;
    margin:5px 0 0;
    display: block;

}
.roomNoSidePage .signUpButton{  left: 4.5%;margin: 0;}
}



/* Gallery */
#gallery-categories{list-style:none; padding:0; margin:0;text-align: center;}
#gallery-categories li{width: 28.9%; display:inline-block; margin: 0 1% 2.9%; /* padding:1%; */ vertical-align:top; /* border:1px solid #e8e8e8; */ position:relative;/* background: #fff; */box-shadow: 0px 2px 11px -3px #000;}
#gallery-categories li a{position:relative; display:block;}
#gallery-categories li a span{position:absolute; right:0; bottom:0; background: rgb(70, 114, 160); background: rgba(71, 116, 162, .8); padding:0.4em; color:white; width: 100%; text-align:center; transition:background .3s}
#gallery-categories li a img{display:block; width:100%; height:auto}
#gallery-pager{position:relative; max-width:85%; margin:0 auto}
#gallery-pager ul{list-style:none; padding:0 0 0; margin:0 auto 1em; overflow-x:hidden; overflow-y:hidden; white-space:nowrap; max-width:90%}
#gallery-pager ul li{display:inline-block; margin:0.2em; border:0.063em solid transparent}
#gallery-pager ul li.rslides_here{border-color:#fff; box-shadow:0 0 0.438em 0.125em #7D868A}
#gallery-pager ul li a{display:block}
#gallery-pager ul li a img{display:block}
#gallery-pager .prev{position:absolute; left:0; width:1em; height:1em; bottom:50%;  font-size:2em; z-index:2; font-family:FontAwesome}
#gallery-pager .next{position:absolute; right:-18px; width:1em; height:1em; bottom:50%;  font-size:2em; z-index:2; font-family:FontAwesome}
#gallery-pager ul.js::-webkit-scrollbar{display:none}
#gallery-photos{position:relative; max-width:80%; margin:0 auto}
#gallery-photos ul li:active,
#gallery-photos ul li:target{display:block!important}
#gallery-photos .prev{position:absolute; left:-0.3em; width:1em; height:1em; top:50%; margin-top:-0.5em; bottom:0; font-size:3em; z-index:2; font-family:FontAwesome; padding-right:2px}
#gallery-photos .next{position:absolute; right:-0.3em; width:1em; height:1em; top:50%; margin-top:-0.5em; bottom:0; font-size:3em; z-index:2; font-family:FontAwesome; padding-left:3px}
#gallery-categories li:hover span{ background: #45719E;}
.next, .prev{border-bottom:none !important}
#gallery-photos .prev, #gallery-photos .next{ border-radius:200%;   box-shadow:0px 1px 14px -1px rgba(0,0,0,0.22),inset 0px 0px 8px 1px rgba(0,0,0,0.35);  color: rgb(255, 255, 255);  background: #3E6895;  text-align:center; cursor: pointer;}
span#gallery-caption{ text-align:center;  display:block;  padding: 1.5% 1% 2%;}
.galleryShortCat #gallery-categories li {width: 48%;margin: 0 .8% 1.5%;}
ul#gallery-categories {
    text-align: center;
}

.gallery .content-wrapper * {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.gallery h1 {
    text-align: center;
    padding: 20px 0 15px;
}
#gallery-photos > ul:before { content: " "; display: table; }
#gallery-photos > ul:after { content: " "; display: table; clear: both; }

#gallery-photos ul li {width:100%;}


div#gallery-photos a:hover {
    text-decoration: none;
}

div#gallery-pager a:hover {text-decoration: none;}
#gallery-photos .rslides img {
    max-height: 100% !important;
    max-width: 100% !important;
    width: auto;
    height: auto;
}


.gallery .content-wrapper {
    padding-bottom: 50px;
}
#gallery-photos{max-width:60%;max-height: 500px;}

@media screen and (max-width:767px){.galleryShortCat #gallery-categories li, #gallery-categories li {width: 45.6%;margin: 0 1% 3.5%;}#gallery-photos{max-width:80%;}
#gallery-photos .prev, #gallery-photos .next {
font-size: 32px;
}}
@media screen and (max-width:550px){.galleryShortCat #gallery-categories li, #gallery-categories li {width: 90%;margin:0 0 20px;}}
